/**
 * @file style.css
 * Resets browser and Drupal's CSS to a minimum.
 *
 * Helpful font sizes (based on YUI reset)
 * --------------------------
 * 77, 85, 93, 100, 108,
 * 116, 123.1, 131, 138.5,
 * 146.5, 153.9, 161.6, 167,
 * 172, 182, 189, 197
 */
#list-item .inline-menu-item {
  background: none;
  padding-left: 0;
  float: left;
  display: block;
  margin: 0 10px;
}
/*
.opacity (@opacity) {
  //@opacityPercentage: @opacity * 100;
  opacity: @opacity;
  //-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: ~"alpha(opacity = (" + "@{opacity}" * 100 + "))";
}*/
/**
 * Default body settings
 */
html {
  background-color: #ffffff;
  color: #000000;
  height: 100%;
}
body {
  font-family: "Lucida Grande", "Lucida Sans", "Helvetica", sans-serif;
  font-size: 14px;
  line-height: 142%;
  height: 100%;
}
/*
 * Sensible resets
 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
#content p,
#content ul,
#content ol,
#content dl {
  margin: 1em 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
b,
strong {
  font-weight: bold;
}
i,
em {
  font-style: italic;
}
hr {
  border: 0px;
  border-top: 1px solid #009BDE;
  height: 1px;
}
fieldset,
img {
  border: 0;
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
/**
 * Headings
 */
h1 {
  line-height: 131%;
  font-size: 167%;
  font-weight: normal;
  margin: .5em 0;
}
h2 {
  line-height: 116%;
  font-size: 131%;
  font-weight: bold;
  margin: 1em 0 .6em;
}
h3 {
  font-size: 116%;
  font-weight: bold;
}
/**
 * Columns, sidebars & general layout
 */
.section {
  position: relative;
  margin: 0 auto;
  width: 1185px;
  clear: both;
}
#container > #columns {
  display: block;
}
.sidebar {
  float: left;
  width: 315px;
}
.region-sidebar-first {
  margin: 0 0 0 -1185px;
}
.region-sidebar-second {
  margin: 0 0 0 -315px;
}
#content {
  float: left;
  width: 100%;
}
#content .content-inner {
  margin: 0 315px;
  padding: 15px;
}
body.sidebar-first #content .content-inner {
  margin-right: 0;
  padding-right: 0;
}
body.sidebar-second #content .content-inner {
  margin-left: 0;
  padding-left: 0;
}
body.no-sidebars #content .content-inner {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
/**
 * Links
 */
a,
a:visited {
  color: #0263C8;
  margin: 0;
  text-decoration: underline;
}
a:active,
a.active,
a.active:visited,
li a.active,
li.active:visited {
  color: #000000;
}
a:hover,
li a.active:hover {
  color: #0263FF;
  text-decoration: none;
}
/**
 * Header
 */
#header {
  background-color: #c9c9c9;
  position: relative;
  width: 100%;
  z-index: 450;
  /* place header on top of most page elements, needed for superfish */
}
#header .site-header {
  clear: both;
  float: left;
}
#header .logo {
  float: left;
  margin: 15px 0;
}
#header .logo img {
  vertical-align: bottom;
}
#header .region-header {
  float: left;
}
/**
 * Navigation
 */
.navigation-inner {
  zoom: 1;
}
.navigation-inner:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "\0020";
}
/**
 * Footer sticky
 */
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -50px;
}
.region-footer {
  background-color: #c9c9c9;
  overflow: hidden;
  width: 100%;
}
.region-footer,
.push {
  clear: both;
  height: 50px;
}
.region-footer .region-inner {
  position: relative;
  margin: 0 auto;
  width: 1185px;
  clear: both;
}
.highlight-inner,
.footer-message {
  margin: 1em 0;
}
/**
 * Blocks
 */
.block .content {
  margin: 0;
}
#columns .block {
  margin: 15px 0;
}
#columns .sidebar .block {
  margin: 15px 0em;
  background: #eeeeee;
  padding: 15px;
}
.inline * {
  display: inline;
}
.inline script {
  visibility: hidden;
}
/**
 * List based items.
 */
ul li,
ul.menu li,
.item-list ul li {
  display: block;
  background-image: none !important;
  padding-left: 0 !important;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: .5em 1em 0 0;
}
.pre-intructions ul li,
.item-list ul li,
.field-type-text-with-summary ul li,
.node .field-type-text-with-summary ul li,
.field-type-text-long ul li,
.node .field-type-text-long ul li,
.block-menu ul li,
.block-block > .content > ul li,
.cke_show_borders ul li {
  padding-left: 1em !important;
  background: url(/sites/all/themes/madless/images/i_bullet.gif) no-repeat 0 5px !important;
}
div.item-list {
  margin: 1em 0;
}
div.item-list ul,
div.item-list .item-list {
  margin: 0;
  padding: 0;
}
.cke_show_borders ol li,
.content ol li,
.cke_show_borders ul ol li,
.content ul ol li {
  background-image: none;
  list-style-type: decimal;
  list-style-position: inside;
  margin: .5em 1em 0 0;
  padding: 0;
}
#content .vertical-tabs ul.vertical-tabs-list {
  margin: -1px 0 -1px -15em;
}
/**
 * MENU'S
 */
ul.menu li {
  padding: 0 0 0 1em;
  background-repeat: no-repeat;
  background-position: 0 5px;
}
ul.menu li.leaf {
  background-image: url(/sites/all/themes/madless/images/i_bullet.gif);
}
ul.menu li.expanded {
  background-image: url(/sites/all/themes/madless/images/i_bullet_expanded.gif);
}
ul.menu li.collapsed {
  background-image: url(/sites/all/themes/madless/images/i_bullet_collapsed.gif);
}
#user-login-form .item-list ul li {
  background: none;
  padding-left: 0;
}
ul.links li,
ul.operations li {
  background: transparent url(/sites/all/themes/madless/images/i_arrow.gif) no-repeat 0 center;
  margin-right: .6em;
  padding: 0 0 0 1.4em;
}
.sidebar .links ul.links,
.sidebar .links ul.links li {
  display: block;
  margin-left: 0;
}
.action-links li {
  background: url(/sites/all/themes/madless/images/add.png) no-repeat 0 center;
  display: inline;
  margin-right: 10px;
  padding-left: 12px;
}
/**
 * Primary links
 */
ul.secondary-links,
ul.primary-links {
  line-height: 1;
  margin: 0;
  width: 100%;
}
ul.secondary-links li,
ul.primary-links li {
  background-image: none;
  float: left;
  margin: 0;
  padding: 0;
}
ul.secondary-links li a,
ul.primary-links li a {
  border-right: 1px solid #8E8E8E;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
}
ul.secondary-links li a:focus,
ul.primary-links li a:focus,
ul.secondary-links li a:hover,
ul.primary-links li a:hover,
ul.secondary-links li a:active,
ul.primary-links li a:active {
  background: #EEEEEE;
  outline: 0;
}
ul.secondary-links li.last a,
ul.primary-links li.last a {
  border: none;
}
/*
 * Tabs
 */
ul.tabs li {
  margin: 0;
}
ul.tabs li a {
  background-color: #F5F5F5;
  border-color: #BBB;
  -webkit-border-radius: 6px 6px 0px 0px;
  -moz-border-radius: 6px 6px 0px 0px;
  border-radius: 6px 6px 0px 0px;
  border-style: solid;
  color: #333333;
  cursor: pointer;
  display: inline-block;
  line-height: 18px;
  margin-bottom: -1px;
  margin-right: 1px;
  padding: 4px 10px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
}
ul.tabs li.active a,
ul.tabs li a:hover {
  background: #fff;
  border-bottom-color: #fff;
  color: inherit;
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
/*
 * Pager
 */
ul.pager {
  margin: 0;
  clear: both;
  text-align: center;
}
#content ul.pager {
  margin: 0;
}
ul.pager li {
  display: block;
  background-image: none !important;
  padding-left: 0 !important;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  background: none;
  padding-left: 0;
  display: inline-block;
  margin: 5px 0;
}
ul.pager li.pager-current,
ul.pager li a {
  padding: 3px;
  display: inline-block;
  border: 1px solid #c9c9c9;
  text-decoration: none;
}
ul.pager li.pager-current:hover,
ul.pager li a:hover {
  text-decoration: underline;
}
/**
 * Node
 */
.node {
  clear: none;
  /* override image_attach.css */
  margin: 1em 0 0 0;
}
.node.node-unpublished {
  background-color: #FFF1F1;
  padding: 0.1em 1em;
}
.node.node-teaser {
  margin-bottom: 30px;
}
.preview .node {
  background-color: #FFFFDF;
  padding: 0.1em 1em;
}
.node span.submitted {
  display: block;
  font-size: 87%;
  margin: .5em 0;
}
.node span.submitted .user-picture img {
  float: left;
  margin-right: 0.5em;
}
/**
 * Comments
 */
#comments {
  margin: 1em 0;
}
.comment {
  border-bottom: 1px solid #DDDDDD;
  padding: 0;
  /* let the margins of its children decide the top and bottom spacing */
  margin: 1em 0;
}
.comment .new {
  float: right;
  margin: 0 1em;
}
.comment .attribution {
  display: table-cell;
  overflow: hidden;
  padding: 0 1em 0 0;
  vertical-align: top;
  min-width: 100px;
}
.comment .comment-text {
  display: table-cell;
  padding: 0 1em 1em;
  position: relative;
  vertical-align: top;
  width: 100%;
}
.comment h3 {
  margin-top: 0;
}
.views-tab {
  overflow: hidden;
  /* trigger hasLayout in IE7 */
}
.views-tabset .views-display {
  margin-left: 0;
}
#views-ui-list-views-form span.button,
#views-ui-preview-form span.button {
  margin-top: 3.25em;
}
#views-ajax-pad form {
  margin-top: 0;
}
#views-ajax-pad .form-buttons .form-submit {
  margin: 0 .5em 0 0;
  padding: 0 5px 0 0;
}
#views-ajax-pad .views-override span.button,
#views-ajax-pad .views-expose span.button {
  float: right;
}
/**
 * Animated Throbber in input fields
 */
html.js input.form-autocomplete {
  background-image: url(/sites/all/themes/madless/images/throbber.gif);
  background-position: 100% 5px;
  background-repeat: no-repeat;
}
html.js input.throbbing {
  background-position: 100% -31px;
}
/**
 * Views module-specific throbber
 * todo: do we still need this?
 */
html.js a.views-throbbing,
html.js span.views-throbbing {
  background-image: url(/sites/all/themes/madless/images/views-throbber.gif);
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 18px;
}
html.js .button a.views-throbbing,
html.js .button span.views-throbbing {
  background-position: right 5px;
  padding-right: 14px;
}
/**
 * Breadcrumb
 */
.breadcrumb {
  margin: 1em 0;
  padding: 0;
}
/**
 * Messages
 */
div.messages,
div.warning,
div.help,
div.status,
div.error {
  border-style: solid;
  border-width: 1px;
  margin: 1em 0;
  overflow: hidden;
}
div.warning,
div.status,
div.error {
  padding: 1em 1em 1em 3em;
}
div.messages,
div.help {
  padding: 0 1em 0 3em;
}
.messages-inner {
  margin: 1em 0;
}
.messages p,
.messages ul,
.messages ol,
.messages dl {
  margin: 1em 0 1em 1em;
}
.messages p {
  margin-left: 0;
}
div.status {
  background: #f1ffcf url(/sites/all/themes/madless/images/status-ok.png) no-repeat 0.5em 0.75em;
  border-color: #4DA449;
  color: #2A6827;
}
div.help {
  background: #ffffff url(/sites/all/themes/madless/images/status-info.png) no-repeat 0.5em 0.75em;
  border-color: #B7DCF5;
  border-width: 0;
  color: #5F5F5F;
  display: inline-block;
  margin: .5em 0;
}
.content-inner > div.help {
  display: block;
}
.help .more-help-link {
  font-weight: bold;
  margin: 1em 0;
  text-align: left;
}
div.warning {
  background: #fffcdf url(/sites/all/themes/madless/images/status-warning.png) no-repeat 0.5em 0.75em;
  border-color: #EFE686;
  color: #9F3800;
}
div.error {
  background: #fff3f6 url(/sites/all/themes/madless/images/status-error.png) no-repeat 0.5em 0.75em;
  border-color: #C00000;
  color: #C00000;
}
tr.error {
  background: #FFF3F6;
  color: #C00000;
}
div.notice {
  background: #FFF6BF;
  border-color: #FFD324;
  color: #514721;
}
div.ok,
tr.ok,
table tr.ok td,
tr.error,
table tr.error td,
tr.warning,
table tr.warning td,
tr.info,
table tr.info td {
  color: #222;
  padding: 1em .5em;
}
tr.ok th,
tr.ok td {
  background-color: #F1FFCF;
}
tr.error th,
tr.error td {
  background-color: #FFEFF3;
}
tr.warning th,
tr.warning td {
  background-color: #FFFCDF;
}
tr.info th,
tr.info td {
  background-color: #F7F8F8;
}
table.system-status-report tr.info th {
  background-image: none;
}
.update tr.error .version-recommended {
  background-color: #FFEFF4;
}
.update .info {
  padding: 0 0 0 1em;
}
/**
 * Autocomplete
 */
#autocomplete {
  border-color: #DDDDDD;
}
/**
 * Vertical tabs
 */
div.vertical-tabs-panes {
  float: right;
  width: 100%;
}
/**
 * Search results
 */
.search-results h3.title {
  margin-bottom: 0px;
}
.content ol.search-results {
  padding-left: 0;
}
.content ol.search-results li {
  border-bottom: 1px solid #DDD;
  padding: 10px 0;
  list-style-position: outside;
  list-style: none;
}
.search-results .search-snippet-info {
  padding-left: 0;
}
/**
 * Skip link
 * @todo: styling of skip link when visible?
 */
#skip-link {
  position: absolute;
  top: -99em;
}
/**
 * Overlay &
 * toolbar styling
 */
#toolbar ul li {
  background: none;
}
/* When used inside the overlay:
*/
body.overlay {
  height: auto;
}
body.overlay .push {
  height: auto;
}
body.overlay .section {
  width: 100%;
}
body.overlay .wrapper {
  margin-bottom: 0;
}
body.overlay #content .content-inner {
  padding: 0 20px;
}
body.overlay #header,
body.overlay .region-footer,
body.overlay .tabs,
body.overlay h1.title {
  display: none;
}
body.overlay .breadcrumb {
  display: inline-block;
  position: relative;
  z-index: 5;
}
body.overlay .secondary {
  display: block;
  margin-top: -3.25em;
  text-align: right;
}
/**
 * @todo: do we need this?
 * Admin layout
 */
div.admin {
  padding: 0;
}
div.admin .compact-link {
  margin: 1em 0;
}
div.admin .left,
div.admin .right {
  margin: 0;
  width: 50%;
}
div.admin-panel {
  margin: 1em 0 3em 0;
}
.left div.admin-panel {
  padding: 0 1em 0 0;
}
.right div.admin-panel {
  padding: 0 0 0 1em;
}
dl.admin-list .body {
  padding: 0;
}
dl.admin-list .description {
  border-bottom: 1px #000000 solid;
  margin: 1em 0;
  padding: 0 0 1em 0;
}
dl.admin-list dt {
  background: url(/sites/all/themes/madless/images/i_bullet.gif) no-repeat 0 5px;
  font-weight: bold;
  list-style: none;
  margin: 0.75em 1em 0 0;
  padding: 0 0 0 1em;
}
dl.admin-list dd {
  border-bottom: 1px #DDDDDD solid;
  color: #5F5F5F;
  font-size: 93%;
  margin: 0.25em 0 0.75em;
  padding: 0 0 0.75em 0;
}
/**
 * Tables
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
table tbody {
  border-top: 0px;
}
table caption {
  text-align: left;
  font-size: 1.16em;
  font-weight: bold;
  margin: 1em 0;
  padding: .4em;
}
table th,
table td {
  padding: .4em;
}
table th {
  background: #cfecfc url(/sites/all/themes/madless/images/b_thead.gif) repeat-x left top;
  color: #000;
  font-weight: bold;
  text-align: center;
}
table thead th {
  border-bottom: 1px solid #CCCCCC;
}
table tr.odd,
table tr.even {
  border-bottom: none;
}
table tr.odd td {
  background-color: #FFFFFF;
  border-bottom: 1px #CCCCCC solid;
}
table tr.even td {
  background-color: #EFEFEF;
  border-bottom: 1px #CCCCCC solid;
}
table td.module,
table tr.even td.module,
table tr.odd td.module {
  background-color: #AAAAAA;
  color: #FFFFFF;
  font-weight: bold;
  /* used for example in roles table */
  text-align: center;
}
table tr.draggable a {
  vertical-align: middle;
}
/*
 * Other
 */
dt {
  font-weight: bold;
  margin: .8em 0 0;
}
dd {
  margin: .5em 0;
  padding: 0 0 0 2em;
}
